RecursiveTreeIterator::rewind
RecursiveTreeIterator::valid
RecursiveTreeIterator
PHP Manual

# RecursiveTreeIterator::setPrefixPart

(PHP 5 >= 5.3.0)

RecursiveTreeIterator::setPrefixPart — Set a part of the prefix

### Opis

public void RecursiveTreeIterator::setPrefixPart ( int `$part` , string `$value` )

Sets a part of the prefix used in the graphic tree.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`part`

  One of the RecursiveTreeIterator::PREFIX_* constants.

`value`

  The value to assign to the part of the prefix specified in `part`.

### Zwracane wartości

Nie jest zwracana żadna wartość.

RecursiveTreeIterator::rewind
RecursiveTreeIterator::valid
RecursiveTreeIterator
PHP Manual